@charset "UTF-8";
/* CSS Document */

@media (max-width: 980px) {		
	.ut1 {
		background-image: url(http://image.slidesharecdn.com/introductionworkexperiencelevel4-161025075312/95/introduction-to-work-experience-level-4-1-638.jpg?cb=1477382033);	
		background-position: center;
		background-size: 200px 150px;
		background-repeat: no-repeat;
		background-color: pink;
	}
	.ut2 {
		background-image: url(http://image.slidesharecdn.com/section2genworkrelinfoworkexperiencelevel4-161025075217/95/general-work-related-information-work-experience-level-4-1-638.jpg?cb=1477382058);
		background-position: center;
		background-size: 200px 150px;
		background-repeat: no-repeat;
		background-color: pink;
	}
	.ut3 {
		background-image: url(http://image.slidesharecdn.com/section3planningandprepworkexperiencelevel4-161025075120/95/planning-and-prep-work-experience-level-4-1-638.jpg?cb=1477382078);
		background-position: center;
		background-size: 200px 150px;
		background-repeat: no-repeat;
		background-color: pink;
	}
	.ut4 {
		background-image: url(http://image.slidesharecdn.com/section4learneraccountworkexperiencelevel4-161025075033/95/learner-account-work-experience-level-4-1-638.jpg?cb=1477382106);		
		background-position: center;
		background-size: 200px 150px;
		background-repeat: no-repeat;
		background-color: pink;
	}
	.ut5 {
		background-image: url(http://image.slidesharecdn.com/section5reviewworkexperiencelevel4-161025074938/95/review-of-work-experience-level-4-1-638.jpg?cb=1477382127);
		background-position: center;
		background-size: 200px 150px;
		background-repeat: no-repeat;
		background-color: pink;
	}
	.ut6 {}
	.ut7 {}
	.ut8 {}
	.ut9 {}
	.ut10 {}
	.ut11 {}
	.ut12 {}
}	

